<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dfc97aeea9986654e26c6154a4ac8aa9">
  <dict>
    <!--2021-09-17 15:21:49.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:21:49.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
